@font-face {
    font-family: 'Red Hat Display';
    src: url('RedHatDisplay-Regular.eot');
    src: url('RedHatDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('RedHatDisplay-Regular.woff2') format('woff2'),
        url('RedHatDisplay-Regular.woff') format('woff'),
        url('RedHatDisplay-Regular.ttf') format('truetype'),
        url('RedHatDisplay-Regular.svg#RedHatDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Red Hat Display 500';
    src: url('RedHatDisplay-Medium.eot');
    src: url('RedHatDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('RedHatDisplay-Medium.woff2') format('woff2'),
        url('RedHatDisplay-Medium.woff') format('woff'),
        url('RedHatDisplay-Medium.ttf') format('truetype'),
        url('RedHatDisplay-Medium.svg#RedHatDisplay-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Red Hat Display Bold';
    src: url('RedHatDisplay-Bold.eot');
    src: url('RedHatDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('RedHatDisplay-Bold.woff2') format('woff2'),
        url('RedHatDisplay-Bold.woff') format('woff'),
        url('RedHatDisplay-Bold.ttf') format('truetype'),
        url('RedHatDisplay-Bold.svg#RedHatDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Red Hat Display Black';
    src: url('RedHatDisplay-Black.eot');
    src: url('RedHatDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('RedHatDisplay-Black.woff2') format('woff2'),
        url('RedHatDisplay-Black.woff') format('woff'),
        url('RedHatDisplay-Black.ttf') format('truetype'),
        url('RedHatDisplay-Black.svg#RedHatDisplay-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

.fontRedHatDisplay {font-family: 'Red Hat Display';}
.fontRedHatDisplay500 {font-family: 'Red Hat Display 500';}
.fontRedHatDisplayBold {font-family: 'Red Hat Display Bold';}
.fontRedHatDisplayBlack {font-family: 'Red Hat Display Black';}